<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		
		<title>Images</title>
	</head>
	<body>
        <p>THis is the images page.</p>
        <p>GO BACK TO <a href="../index.html.">../index.html.</a></p>
        <p>Go to <a href="../link.html">../link.html</a> page.</p>
        
    </body>
    </html>